ObertObert
Snippets

Upload Attachment

POST
/api/snippets/{snippet_id}/attachments
AuthorizationBearer <token>

In: header

Path Parameters

snippet_idstring

Header Parameters

x-tenant-id?string|null
filefile
Formatbinary

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/snippets/string/attachments" \  -F file="string"
{
  "id": "string",
  "filename": "string",
  "content_type": "string",
  "size_bytes": 0,
  "created_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}